dev_job_data:
  history:
  - build_id: 12
    uri: job/Mdev__pilz_common__ubuntu_bionic_amd64/12/
    stamp: 1612535592.500
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 21
  - build_id: 11
    uri: job/Mdev__pilz_common__ubuntu_bionic_amd64/11/
    stamp: 1612261990.483
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 15
  - build_id: 10
    uri: job/Mdev__pilz_common__ubuntu_bionic_amd64/10/
    stamp: 1611595992.943
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 15
  - build_id: 9
    uri: job/Mdev__pilz_common__ubuntu_bionic_amd64/9/
    stamp: 1611585193.263
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 15
  - build_id: 8
    uri: job/Mdev__pilz_common__ubuntu_bionic_amd64/8/
    stamp: 1611567193.235
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 12
  latest_build:
    skipped: 0
    failed: 0
    total: 21
  base_url: https://build.ros.org/
  total_builds: 12
  job_health: 100
  job_health_icon: icon-health-80plus
